file_identifier:              ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_2.1

name:                         Snake Bite
author:                       Alan Bond & Jürgen Bonhagen

sort_priority:                211
level_group:                  true
